import java.io.*;
import java.util.*;
public class test_generator {

	public static void main(String[] args) throws IOException {
		int testNum = 20;
		BufferedReader reader = new BufferedReader(new FileReader("tests_ia.t"));
		while (true) {
			String s = reader.readLine();
			if (s == null) {
				break;
			}
			s = s.trim();
			if (s.equals("")) continue;
			
			testNum++;
			String testStr = Integer.valueOf(testNum).toString();
			if (testNum < 10) testStr = "0" + testStr;
			
			PrintWriter writer = new PrintWriter(testStr);
			writer.println(s);
			writer.close();
		}
	}

}
